modules/org.openbravo.client.kernel/jslint/jscheck-modified
changeset 9076 c4f1a5c7d7c2
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/modules/org.openbravo.client.kernel/jslint/jscheck-modified	Fri Dec 10 19:47:45 2010 +0100
@@ -0,0 +1,3 @@
+#!/bin/sh
+echo "Performing jslint check on modified js resources"
+hg st | grep -v ^? | grep '\.js$' | awk '{print $2}' | xargs -rn1 ../org.openbravo.client.kernel/jslint/jslint || exit 1